/**********************************************************************************************************************/
/*********************************************** Search styles ********************************************************/
/**********************************************************************************************************************/

.search_box {
    float: right;
    position: relative;
    color: var(--SecondaryColor);
}

.input_container {
    display: inline-block;
    height: 3px;
}

.sicon {
    display: inline-block;
    font-size: 19px;
    float: right;
    background: var(--BodyBackgroundColor);
    margin: auto;
    padding: 0px 9px 0px 0;
    border: 1px solid #eaeaea;
    border: 1px solid var(--LightBorderColor);
    border-left: none;
    box-sizing: initial;
}

.search-bar {
    position: absolute;
    float: right;
    right: 200px;
    display: block;
    width: 30%;
    height: 6px;
}

.search-field {
    height: 30px;
    float: right;
    display: block;
    width: 0;
    background-color: var(--BodyBackgroundColor);
    background-repeat: no-repeat;
    background-position: right;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid var(--LightBorderColor);
    border-top: 1px solid var(--LightBorderColor);
    border-left: 1px solid var(--LightBorderColor);
    border-right: none;
    color: rgba(255, 255, 255, 0);
    padding: 5px;
    /*(Expanding Effect) */
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-backface-visibility: hidden;
}
/* IE 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .search-field {
        height: 30px;
    }
}
/* IE8, IE9 */
.search-field {
    height: 30px\0/;
}

    /** Search Field Focus (Full Width) **/
    .search-field:focus, .search-field:hover {
        outline: none;
        min-width: 200px;
        max-width: 1000px;
        width: 90%;
        color: #777;
    }

.search-field-open {
    outline: none;
    min-width: 200px;
    max-width: 1000px;
    width: 90%;
    color: #777;
}


.search-field::-ms-clear {
    width: 0;
    height: 0;
}

/** Make text visible again on focus or hover **/
#search-text:focus, #search-text:hover {
    color: #777;
}

#search-bar {
    margin-right: 10%;
}

input::-webkit-input-placeholder {
    color: transparent;
}

input::-moz-placeholder {
    color: white;
}

input:-moz-placeholder {
    color: transparent;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: transparent;
}

input::placeholder {
    color: transparent;
}

input:focus::-webkit-input-placeholder, input:focus:-moz-placeholder, input:focus::-moz-placeholder, input:focus:placeholder {
    color: #ccc;
}

input:hover::-webkit-input-placeholder, input:hover:-moz-placeholder, input:hover::-moz-placeholder, input:hover:placeholder {
    color: #ccc;
}

/**
    Copied from https://gist.github.com/mkli90/0859df40b3075c2df8c3
*/

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
    margin-bottom: 0;
}

.tt-selectable {
    color: #666;
}

.tt-hint {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    font-size: var(--ParagraphFontSize);
    line-height: 1.428571429;
    color: #999;
    vertical-align: middle;
    background-color: var(--BodyBackgroundColor);
    border: 1px solid var(--LightBorderColor);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.tt-menu {
    min-width: 200px;
    margin-top: 2px;
    padding: 5px 0;
    background-color: var(--BodyBackgroundColor);
    border: 1px solid var(--LightBorderColor);
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-clip: padding-box;
}

.tt-suggestion {
    display: block;
    padding: 3px 20px;
}

    .tt-suggestion:hover {
        background-color: var(--DetailsLightBackgroundColor);
    }

    .tt-suggestion.hover a {
        /*color: #fff;*/
    }

    .tt-suggestion p {
        margin: 0;
    }

#noSearchresult-container {
    top: 500px;
}

    #noSearchresult-container span {
        font-style: italic;
        font-size: var(--SmallTextFontSize);
    }

